#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "StoreFeaturedCharacterEditorData.generated.h"

USTRUCT(BlueprintType)
struct FStoreFeaturedCharacterEditorData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString CharacterIndex;

	UPROPERTY(EditAnywhere)
	FSoftObjectPath Image;

	UPROPERTY(EditAnywhere)
	uint32 Weight;

public:
	DEADBYDAYLIGHT_API FStoreFeaturedCharacterEditorData();
};

FORCEINLINE uint32 GetTypeHash(const FStoreFeaturedCharacterEditorData) { return 0; }
